/* Revision 122823_LIVE */

@media all and (max-width: 639.9px){
 ul.topnav {display: none;text-shadow: none;}
 ul.topnav li.right, 
 ul.topnav li {float: none; border: 1px solid #b3b3b3;}
 ul.topnav li a {background-color:#f2f3f4; color:#191970; font-weight: 500; text-align: right; padding:14px 36px;}
 ul.topnav li a.active {background-color: #f2f3f4; font-weight: 700;} 
 .topnav {font-size: 18px; text-transform: none;}
 .topnav_buylink {color:#08b2b2; font-weight:bolder;}
 .topnav_buylink span {color:#08b2b2; font-weight:bolder;}
 .topnav_buylink .topnav_buylink_active {color:#08b2b2; font-weight:bolder;}
 .domainname {font-size: 5.75vw; text-transform: none;}
 .domainname_short {font-size: 6.50vw; text-transform: none;}
 .domainname_long {font-size: 5.25vw; text-transform: none;}
 .domainnamehdr {font-size: 22px; padding-top: 10px; padding-bottom: 10px; color: white;}
 .sitename {font-size: 8.25vw; text-transform: none;}
 .sitenamehdr {font-size: 32px; padding-top: 10px; padding-bottom: 10px;}
 .bar1, .bar2, .bar3 {
  width: 29px;
  height: 3.5px;
  background-color: white;
  margin: 6px 0;
  transition: 0.4s;
 }
 .burger {font-size: 8vw;}
 .bodytxt {font-size: 4vw;} 
 .tabletxthdr {font-size: 20px;} 
 .tabletxt {font-size: 17px;} 
 .letus {display: none;}
 .letus_mobile {font-size: 7.50vw; text-align: center; padding-top: 40px;}
 .howcan {font-size: 6vw; text-align: center;}
 .partner {display: none;}
 a.morelink:link  {font-size: 14px; font-weight: 400;}
 div.helplink {text-align:left;}
 .events ul {font-size: 3.5vw; text-align:left; display: inline-block; list-style-type: circle; padding-right: 5px;}
 .events {font-size: 4.25vw;} 
 .eventbutton {font-size: 4.25vw;} 
 .parallax { background-attachment: scroll;}
 .parallax_history1 { background-attachment: scroll;}
 .mapbutton {float:none;}
 .mapbutton img { width: 100%; height: 100%;}
 .buybutton {width: 46%;}
 .viewbutton {width: 46%;}
 .buybutton_items {width: 70%;}
 .viewbutton_items {width: 70%;}
 .regbutton {width: 100%;}
 .dropdown {display: none;}
 .dropdown-content {font-size: 4.25vw; border: 1px solid white; width: 100%;}
 li.dropdown {display: none;}
 .homebg {background-attachment: scroll;min-height: 400px;}
 .homecontent {display: none;}
 .homecaption span.border {font-size: 5.75vw;}
 .homecaption span {opacity: 0.9;}
 .checkmark input {transform: scale(2.5);}
 .collapsible_home_width {width:100%;margin:auto;text-align:center;}
 .collapsible_items {font-size: 18px;border-style:solid;border-color:lightgray;}
 .collapsible_items_width {width:95%;margin:auto;text-align:center;}
 .columnsplit_items{ box-sizing: border-box; float: left; width: 50%; text-align:center;}
 .collapsible_buy {font-size: 16px; text-align: left;}
 .columnsplit_buy { padding-top:0px;padding-bottom:0px}
 .logo {height:auto;max-width:10vw;}
 .randimg {height:auto;max-width:16vw;}
 .checkmark {width:100%;height:auto;max-width:10vw;}
.contact_width {width:98%;margin:auto;}
}

@media all and (min-width: 639.9px){
 ul.topnav li {background-color: #6b7c9566; border: 1px solid #8a9fbb; border-radius: 90px 90px 90px 0;}
 ul.topnav li a.active {border-radius: 90px 90px 90px 0;}
 ul.topnav li a:hover:not(.active) {border-radius: 90px 90px 90px 0;}
 .burger {font-size: 4.5vw;}
 .bodytxt {font-size: 3vw;} 
 .domainname {font-size: 4.00vw; text-transform: none;}
 .domainnamehdr {font-size: 32px; padding-top: 10px; padding-bottom: 10px; color: white;}
 .sitename {font-size: 4.00vw; text-transform: none;}
 .sitenamehdr {font-size: 32px; padding-top: 10px; padding-bottom: 10px;}
 .tabletxthdr {font-size: 32px;} 
 .tabletxt {font-size: 18px; margin-top:10px; margin-left: 60px; margin-right: 60px} 
 .letus {font-size: 3.75vw; text-align: center;}
 .letus_mobile {display: none;}
 .howcan {font-size: 5vw; text-align: center;}
 .partner_mobile {display: none;}
 .homecontent_mobile {display: none;}
 a.morelink:link {font-size: 14px; font-weight: 400;}
 .events ul {font-size: 2vw; text-align:left; display: inline-block; list-style-type: circle;}
 .events {font-size: 2vw;} 
 .eventshow {font-size: 2vw;}
 .eventbutton {font-size: 2vw;} 
 .buybutton {width: 150px;}
 .viewbutton {width: 150px;}
 .buybutton_items {width: 130px;}
 .viewbutton_items {width: 130px;}
 .collapsible {font-size: 20px;}
 .dropdown_mobile {display: none;}
 .dropdown-content {font-size: 1.7vw;}
 .homecaption span.border {font-size: 3vw;}
 .helplink {padding: 0px 30px 0px 30px;}
 .collapsible_items {font-size: 20px;border-style:solid;border-color:lightgray;}
 .collapsible_items_sold {font-size: 20px;border-style:solid;border-color:lightgray;}
 .collapsible_items_width {width:75%;margin:auto;text-align:center;}
 .columnsplit_items{ box-sizing: border-box; float: left; width: 50%; text-align:center;}
 .rowsplit_items:after { content: ""; display: table; clear: both;}
 .columnsplit_buy { width: 50%; margin: auto;}
 .rowsplit_buy:after { content: ""; display: table; clear: both;}
}

@media all and (max-width: 720px){
 .buybutton_items {width: 70%;}
 .viewbutton_items {width: 70%;}
}
@media all and (max-width: 799.9px){
 .homeabout {display: none;}
 .homeabout_mobile {font-size: 17.5px;}
}
@media all and (min-width: 799.9px){
 .helpmenu_medium {display: none;}
 .homeabout {font-size: 1.88vw;}
 .homeabout_mobile {display: none;}
 .collapsible_items_width {width:70%;margin:auto;text-align:center;}
}

@media all and (max-width: 360px){
 .helpmenu_medium {display: none;}
 .tabletxt {padding-left:5px;padding-right:5px;}
}

@media all and (max-width: 996px){
 .topnav {font-weight: 500;}
 .columnsplit { padding-top:20px;padding-bottom:20px}
}

@media all and (min-width: 996px){
 .homeabout {font-size: 1.60vw;}
 .columnsplit { box-sizing: border-box; float: left; width: 50%; padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px;}
 .rowsplit:after { content: ""; display: table; clear: both;}
 .help_width {width:90%;margin:auto;text-align:center;}
}

@media all and (max-width: 1274px), (min-width:1429px){
 .linebreak {display: none;}
}

 @media screen and (max-width: 900px) and (min-width: 639.9px) {
 .topnav_short {font-size: 1.9vw;}
}

@media all and (min-width: 1599.9px){
.homebg {
 position: relative;
 min-height: 800px;
 background-attachment: scroll;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 text-decoration: none;
}

